Subject: Patch: New functions If & IfNot

From: Tim Phipps <[email-masked]>
Date: Wed, 21 May 1997 17:26:08 +0100 (BST)

Hello workers,
	Here's a patch to add Two new functions If and IfNot.  They work like 
Next except that the conditions are only tested on the current window.  The 
patch should apply to 2.0.45 and include a patch to the fvwm.man man page.
	
	This is my first venture into the fvwm code so I would like others to do 
some testing.  I've tried it out on an HP700 10.20 with only one screen.
	
	Cheers,
	Tim Phipps.

PS Chuck:  If you don't like the names If & IfNot please feel free to rename 
them